<!DOCTYPE html>
<html>
<head>
    <title>Enlaces</title>
</head>
<body>
    <header>
        <h1>Enlaces</h1>

        <ul>
            <li> <a href="mailto:someone@example.com">Enviar mail</a></li>
            <li> <a href="tel: +4733378901">Llamada telefonica </a></li>
            <li> <a href="skype:example123?chat">Skype </a></li>
            <li> <a href="whatsapp://send?text= Tu mensaje¬phone=+123456789***">Whatsapp1 </a></li>
            <li> <a href="https://api.whatsapp.com/send?phone=15551234567">Whatsapp2 </a></li>
            <li> <a href="#footer">Seccion del documento (anclas) </a></li>
            <li> <a href="jsvscript:alert('Hello World!');"> </a>JavaScript</li>
        </ul>

        Semantica
        <ul>
            <li><a href="https://www.google.com" target="_blank">Google (blank) </a></li>
            <li><a href="https://www.google.com" target="_parent">Google (top) </a></li>
            <li>
                <a href="https://intranet.ids.com.mx" rel="author">Intranet IDS</a>
            </li>
        </ul>

    </header>

    <section id="seccion1">
        <article>
        <hr>
        <br><br><br><br>

        Texto
        
        <br><br><br><br>
        </article>
    </section>

    <footer id="footer">
        <a href="#inicio" rel="">Inicio</a>
        <p>Posted by: me</p>
        <p>Contact information: <a href="mailto:someone@example.com"></a></p>
    </footer>


</body>
</html>